.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.006000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.913000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.006000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.967000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);}
.v0{vertical-align:0.000000px;}
.ls6{letter-spacing:-3.440000px;}
.ls7{letter-spacing:-2.240000px;}
.lsa{letter-spacing:-1.116000px;}
.ls4{letter-spacing:-1.000000px;}
.ls2{letter-spacing:-0.920000px;}
.ls0{letter-spacing:-0.840000px;}
.ls8{letter-spacing:-0.800000px;}
.ls5{letter-spacing:-0.720000px;}
.ls1{letter-spacing:-0.583000px;}
.lsf{letter-spacing:-0.520000px;}
.ls12{letter-spacing:-0.384000px;}
.ls13{letter-spacing:-0.288000px;}
.ls10{letter-spacing:-0.192000px;}
.ls11{letter-spacing:-0.144000px;}
.ls9{letter-spacing:-0.120000px;}
.lse{letter-spacing:-0.040000px;}
.ls3{letter-spacing:0.000000px;}
.lsb{letter-spacing:0.040000px;}
.lsd{letter-spacing:0.120000px;}
.lsc{letter-spacing:0.160000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsa{word-spacing:-0.120000px;}
.ws3{word-spacing:0.000000px;}
.ws1{word-spacing:0.583000px;}
.ws5{word-spacing:0.616000px;}
.ws4{word-spacing:0.640000px;}
.ws0{word-spacing:0.760000px;}
.wsb{word-spacing:0.840000px;}
.ws2{word-spacing:0.920000px;}
.wse{word-spacing:1.104000px;}
.ws9{word-spacing:1.116000px;}
.wsd{word-spacing:1.152000px;}
.ws10{word-spacing:1.248000px;}
.wsf{word-spacing:1.344000px;}
.wsc{word-spacing:1.560000px;}
.ws8{word-spacing:1.840000px;}
.ws7{word-spacing:2.240000px;}
.ws6{word-spacing:3.440000px;}
._8{margin-left:-12.076800px;}
._6{margin-left:-9.368000px;}
._4{margin-left:-4.344000px;}
._5{margin-left:-2.692000px;}
._1{margin-left:-1.264000px;}
._0{width:1.148000px;}
._3{width:2.208000px;}
._2{width:3.652000px;}
._7{width:7.948800px;}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:23.320000px;}
.fs2{font-size:28.000000px;}
.fs5{font-size:36.000000px;}
.fs0{font-size:40.000000px;}
.fs4{font-size:46.640000px;}
.fs7{font-size:48.000000px;}
.fs6{font-size:52.000000px;}
.fs3{font-size:80.000000px;}
.ye{bottom:43.814856px;}
.yf{bottom:43.862535px;}
.y0{bottom:44.058081px;}
.ya{bottom:89.125393px;}
.y9{bottom:98.783166px;}
.y8{bottom:108.440939px;}
.y6{bottom:126.887152px;}
.y7{bottom:130.906697px;}
.y5{bottom:140.164930px;}
.y3{bottom:153.442708px;}
.y4{bottom:157.462253px;}
.y1{bottom:166.720485px;}
.y2{bottom:170.740031px;}
.y25{bottom:348.396818px;}
.y24{bottom:370.732455px;}
.y23{bottom:393.068091px;}
.y22{bottom:410.565788px;}
.y21{bottom:432.901424px;}
.y20{bottom:450.399121px;}
.y17{bottom:459.348947px;}
.y1f{bottom:472.242273px;}
.y16{bottom:473.833795px;}
.y15{bottom:493.750462px;}
.y1e{bottom:494.577909px;}
.y14{bottom:508.235311px;}
.y1d{bottom:516.913545px;}
.y13{bottom:528.151977px;}
.y1c{bottom:539.249182px;}
.y12{bottom:548.068644px;}
.y1b{bottom:561.584818px;}
.y11{bottom:562.553492px;}
.y10{bottom:577.038341px;}
.y1a{bottom:583.920455px;}
.y19{bottom:606.251263px;}
.y18{bottom:610.174242px;}
.yc{bottom:642.330485px;}
.yd{bottom:650.369576px;}
.yb{bottom:668.282506px;}
.h3{height:18.516080px;}
.h4{height:20.216000px;}
.h8{height:28.584000px;}
.h7{height:30.200000px;}
.h2{height:31.760000px;}
.h6{height:37.032160px;}
.hb{height:38.112000px;}
.ha{height:39.260000px;}
.h5{height:63.520000px;}
.h1{height:540.767677px;}
.h9{height:573.962121px;}
.h0{height:738.727273px;}
.w1{width:866.073232px;}
.w2{width:872.712121px;}
.w0{width:956.000000px;}
.xa{left:42.247475px;}
.x0{left:43.454545px;}
.x10{left:56.025101px;}
.xf{left:57.285282px;}
.xb{left:68.696687px;}
.xc{left:79.491641px;}
.x5{left:101.023731px;}
.x6{left:106.315649px;}
.x7{left:114.850364px;}
.x8{left:120.142282px;}
.x1{left:198.459323px;}
.x2{left:205.371252px;}
.x3{left:235.175396px;}
.x4{left:240.889669px;}
.xd{left:711.438180px;}
.x9{left:870.868924px;}
.xe{left:879.023653px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls6{letter-spacing:-3.799833pt;}
.ls7{letter-spacing:-2.474310pt;}
.lsa{letter-spacing:-1.232736pt;}
.ls4{letter-spacing:-1.104603pt;}
.ls2{letter-spacing:-1.016234pt;}
.ls0{letter-spacing:-0.927866pt;}
.ls8{letter-spacing:-0.883682pt;}
.ls5{letter-spacing:-0.795314pt;}
.ls1{letter-spacing:-0.643983pt;}
.lsf{letter-spacing:-0.574393pt;}
.ls12{letter-spacing:-0.424167pt;}
.ls13{letter-spacing:-0.318126pt;}
.ls10{letter-spacing:-0.212084pt;}
.ls11{letter-spacing:-0.159063pt;}
.ls9{letter-spacing:-0.132552pt;}
.lse{letter-spacing:-0.044184pt;}
.ls3{letter-spacing:0.000000pt;}
.lsb{letter-spacing:0.044184pt;}
.lsd{letter-spacing:0.132552pt;}
.lsc{letter-spacing:0.176736pt;}
.wsa{word-spacing:-0.132552pt;}
.ws3{word-spacing:0.000000pt;}
.ws1{word-spacing:0.643983pt;}
.ws5{word-spacing:0.680435pt;}
.ws4{word-spacing:0.706946pt;}
.ws0{word-spacing:0.839498pt;}
.wsb{word-spacing:0.927866pt;}
.ws2{word-spacing:1.016234pt;}
.wse{word-spacing:1.219481pt;}
.ws9{word-spacing:1.232736pt;}
.wsd{word-spacing:1.272502pt;}
.ws10{word-spacing:1.378544pt;}
.wsf{word-spacing:1.484586pt;}
.wsc{word-spacing:1.723180pt;}
.ws8{word-spacing:2.032469pt;}
.ws7{word-spacing:2.474310pt;}
.ws6{word-spacing:3.799833pt;}
._8{margin-left:-13.340064pt;}
._6{margin-left:-10.347916pt;}
._4{margin-left:-4.798393pt;}
._5{margin-left:-2.973590pt;}
._1{margin-left:-1.396218pt;}
._0{width:1.268084pt;}
._3{width:2.438962pt;}
._2{width:4.034008pt;}
._7{width:8.780264pt;}
.fs1{font-size:25.759331pt;}
.fs2{font-size:30.928870pt;}
.fs5{font-size:39.765690pt;}
.fs0{font-size:44.184100pt;}
.fs4{font-size:51.518661pt;}
.fs7{font-size:53.020921pt;}
.fs6{font-size:57.439331pt;}
.fs3{font-size:88.368201pt;}
.ye{bottom:48.398000pt;}
.yf{bottom:48.450667pt;}
.y0{bottom:48.666667pt;}
.ya{bottom:98.448133pt;}
.y9{bottom:109.116133pt;}
.y8{bottom:119.784133pt;}
.y6{bottom:140.159867pt;}
.y7{bottom:144.599867pt;}
.y5{bottom:154.826533pt;}
.y3{bottom:169.493200pt;}
.y4{bottom:173.933200pt;}
.y1{bottom:184.159867pt;}
.y2{bottom:188.599867pt;}
.y25{bottom:384.840000pt;}
.y24{bottom:409.512000pt;}
.y23{bottom:434.184000pt;}
.y22{bottom:453.512000pt;}
.y21{bottom:478.184000pt;}
.y20{bottom:497.512000pt;}
.y17{bottom:507.398000pt;}
.y1f{bottom:521.640000pt;}
.y16{bottom:523.398000pt;}
.y15{bottom:545.398000pt;}
.y1e{bottom:546.312000pt;}
.y14{bottom:561.398000pt;}
.y1d{bottom:570.984000pt;}
.y13{bottom:583.398000pt;}
.y1c{bottom:595.656000pt;}
.y12{bottom:605.398000pt;}
.y1b{bottom:620.328000pt;}
.y11{bottom:621.398000pt;}
.y10{bottom:637.398000pt;}
.y1a{bottom:645.000000pt;}
.y19{bottom:669.666667pt;}
.y18{bottom:674.000000pt;}
.yc{bottom:709.519867pt;}
.yd{bottom:718.399867pt;}
.yb{bottom:738.186533pt;}
.h3{height:20.452908pt;}
.h4{height:22.330644pt;}
.h8{height:31.573958pt;}
.h7{height:33.358996pt;}
.h2{height:35.082176pt;}
.h6{height:40.905817pt;}
.hb{height:42.098611pt;}
.ha{height:43.366695pt;}
.h5{height:70.164351pt;}
.h1{height:597.333333pt;}
.h9{height:634.000000pt;}
.h0{height:816.000000pt;}
.w1{width:956.666667pt;}
.w2{width:964.000000pt;}
.w0{width:1056.000000pt;}
.xa{left:46.666667pt;}
.x0{left:48.000000pt;}
.x10{left:61.885467pt;}
.xf{left:63.277467pt;}
.xb{left:75.882533pt;}
.xc{left:87.806667pt;}
.x5{left:111.591067pt;}
.x6{left:117.436533pt;}
.x7{left:126.864000pt;}
.x8{left:132.709467pt;}
.x1{left:219.218667pt;}
.x2{left:226.853600pt;}
.x3{left:259.775333pt;}
.x4{left:266.087333pt;}
.xd{left:785.856400pt;}
.x9{left:961.964000pt;}
.xe{left:970.971733pt;}
}
